.category-edit-wrapper{
    display: flex;
    flex-direction: column;
}
.field-validation-error{
    color: red;
}
.category-edit-item{
    margin: 1em;
    padding: 1em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 14em;
    border: 1px solid #999999;
    border-radius: 0.3em;
    background-color: #eaeaea;
}

.image-wrapper{
    width: 7em;
    height: 7em;
    overflow: hidden;
}

.image-wrapper img{
    width: 7em;
    margin: 0 auto;
}

.name-image{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.name-image h3{
    text-align: center;
    width: 8em;
    display: block;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.edit-description{
    width: 40%;
}

.control-wrapper{
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}